# This file created by conda-build 2.0.11
# meta.yaml template originally from:
# /builds/bob/bob.conda/recipes/bob.ip.base, last modified Fri Jan 27 16:23:47 2017
# ------------------------------------------------

package:
    name: bob.ip.base
    version: 2.0.13
source:
    fn: bob.ip.base-2.0.13.zip
    md5: b2aa2cfd0ee9801f4190501f5c34b871
    url: https://pypi.io/packages/source/b/bob.ip.base/bob.ip.base-2.0.13.zip
build:
    number: '1'
    string: py27_1
requirements:
    build: !!python/object:__builtin__.instancemethod {}
    run:
        - python
        - matplotlib
        - bob.extension
        - bob.blitz
        - bob.core
        - bob.sp
        - bob.io.base
        - bob.math
        - libblitz 0.10|0.10.*
        - vlfeat 0.9.20
        - boost 1.61.*
        - libgcc >=4.8.5
test:
    commands:
        - nosetests -sv bob.ip.base
    imports:
        - bob
        - bob.ip
        - bob.ip.base
        - bob.ip.base.test
    requires:
        - nose
about:
    home: https://www.idiap.ch/software/bob/
    license: BSD 3-Clause
    summary: Basic Image Processing Utilities for Bob
extra:
    recipe-maintainers:
        - 183amir
